Subject: Re: linux-next: ocfs2 tree build failure

From: Mark Fasheh <[email-masked]>
Date: Thu, 8 Jan 2009 18:05:47 -0800

On Thu, Jan 08, 2009 at 01:01:58PM +1100, Stephen Rothwell wrote:
> Hi Mark,
> 
> Today's linux-next build (x86_64 allmodconfig) failed like this:
> 
> fs/ocfs2/super.c: In function 'ocfs2_osb_dump':
> fs/ocfs2/super.c:256: error: dereferencing pointer to incomplete type
> fs/ocfs2/super.c:256: error: dereferencing pointer to incomplete type
> fs/ocfs2/super.c:256: error: dereferencing pointer to incomplete type
> fs/ocfs2/super.c:259: error: dereferencing pointer to incomplete type
> fs/ocfs2/super.c:261: error: dereferencing pointer to incomplete type

This should be fixed now. Thanks for letting me know.
	--Mark

--
Mark Fasheh